RubyGems Navigation menu

Reverse dependencies for i18n-backend-side_by_side Latest version of the following gems require i18n-backend-side_by_side

Total downloads 5,358

For this version 887

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: